Subject: bug#22726: Git HEAD can't read key from the GPG card

From: Manoj Srivastava <[email-masked]>
Date: Wed, 17 Feb 2016 18:14:56 -0800

Hi,

        Even setting (setq epg-gpg-program "gpg")  does not help with
 the issue (still can’t read from the card), so it is not the executable
 that is used to communicate with. Without changing anything else, the
 previous commit works, and all subsequent commits fail.

        manoj
-- 
A priest advised Voltaire on his death bed to renounce the devil.
Replied Voltaire, "This is no time to make new enemies."
Manoj Srivastava <[email-masked]> <http://www.golden-gryphon.com/>  
4096R/C5779A1C E37E 5EC5 2A01 DA25 AD20  05B6 CF48 9438 C577 9A1C